
.cuerpo_noticias{
	background:	url("../imagenes/fondo.png");
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
	padding:1em;
}

#sec-1,#sec-2,#sec-3{
	display:inline-block;
	vertical-align:top;
	max-width:26%;
	margin:0 .5em;	
}

.foto{
	max-width:100%;
	height:auto;
	margin: 0.6em 0;
	border: solid 5px #000;
	
}

#cuadro-noticias{
	font-size:0.5em;
	margin-bottom:0.3em;
}

#cuadro-noticias h1{
	font-size:3em;
	font-family:miFuente;	
	text-align:left;
}

#cuadro-noticias h3{
	font-size:1.5em;
	margin-bottom:2em;
	text-align:center;
}

#cuadro-noticia1,#cuadro-noticia2,#cuadro-noticia3,#cuadro-noticia4{
	background-image:url("../imagenes/marmol.jpg");
	padding: 0.5em;	
	color:#005ea8;
	box-shadow: -10px 10px 5px #45382d;		
}

#sec-1{
	max-width:40%;
}

#sec-3{
	max-width:30%;
}

#cuadro-noticia3{
	position:relative;
	min-width:100%;
	z-index:999;	
}

#cuadro-noticia4{
	position:relative;
	margin: -0.2em 0 0 1.5em;
	z-index:0;
}

#cuadro-noticia1 h2,#cuadro-noticia2 h2,#cuadro-noticia3 h2,#cuadro-noticia4 h2{
	font-size:1em;
	font-family:miFuente;
	margin-bottom:0.3em;		
}

#cuadro-noticia1 p,#cuadro-noticia2 p,#cuadro-noticia3 p,#cuadro-noticia4 p{
	font-size:0.5em;
	margin-bottom:0.3em;	
}

#cuadro-noticia4 h1{
	margin: 1em 0 0 0;
	font-size:1em;
}

#cuadro-noticia4 p{
	margin: 2em 0 0 0;
}

#img-noticia3, #texto3{
	display:inline-block;
	vertical-align:middle;
	margin: 0 0.3em 0 0.3em;
	max-width:40%;
}



/*Para pantallas menores de 960px*/
@media all and (max-width:960px) {

	#sec-1,#sec-2,#sec-3{
		display:block;
		max-width:100%;
		margin:1em;
	}

}

/*Para pantallas menores de 720px*/
@media all and (max-width:720px) {


}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	
	
	.cuerpo_noticias{
		padding:0.5em;
	}

	#cuadro-noticia4 h1{
		margin: 1em 0 0 0;
		font-size:0.8em;
	}	
	
}

/*Para pantallas menores de 420px*/
@media all and (max-width:420px) { 	
	
	
}